import request from '@/utils/request'

// 销量管理分页接口
export function getSalesStatisticsPage(query) {
    return request({
        url: '/system/sales/getSalesStatisticsPage',
        method: 'get',
        params: query
    })
}

// 销量管理顶部统计接口
export function getSalesStatistics(query) {
    return request({
        url: '/system/sales/getSalesStatistics',
        method: 'get',
        params: query
    })
}

